#custom_logo{
	background-image: url(/manuellhochgeladenebilder/IMG_6511-scaled.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	min-height: 100px;
	min-width: 100px;
	height: 100px;
    display: block;
	margin-top: -10px;
}
#navigation_menu{
	height: 120px;
}
#custom_logo_text{
	
	line-height: 1.2; /* abstand zwischen zeilen */
	margin-top: 30px; /*abstand zu oben */
	margin-left: 130px; /* abstand links */
 	font-size: 2.5rem;  /* textgröße */
	
	position: absolute;
	color: #295CAA;
	text-transform: none;
	font-family: 'Aller';
	//font-family: 'Aller', sans-serif;

	
/* 	display: flex;
    align-items: flex-end;
    justify-content: center;
    height: inherit; */
}